<?php 
//exemplo 1
for ($i = 1; $i <= 10; $i++)
{
	echo'Uno <br />';
 	if ($i == 5) { 
		break;
    }	
}

//exemplo 2
//creación de la tabla
$tabla = array('María','Roberto','Pablo','Joe','Luis');
//bucle en la tabla
for ($i = 0; $i < 5; $i++) {
   //muestra de los valors de la tabla concatenados con un salto de linea  
    echo $tabla[$i].'<br />'; 
}


?>
